Post

1 follower Follow
1
Avatar

ERROR: Failed to resolve: com.microblink:blinkid:5.2.0

I can't sync my project after I put this dependency into the library. It show me: 

 

Here is my dependency

 

LAI SHUN KEAT

Please sign in to leave a comment.